## libanyevent-aggressiveidle-perl 0.04

=== debian/changelog ===
libanyevent-aggressiveidle-perl (0.04-2) unstable; urgency=medium

  * Maintain package in Debian Perl group
    Closes: #1107923
  * Switch from cdbs to dh
    Closes: #1106049
  * Fix Homepage
  * Add watch file
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Provide use-name for Perl autopkgtest
  * No sentence in short description

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jun 2025 13:36:05 +0200

libanyevent-aggressiveidle-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:07:16 +0100

libanyevent-aggressiveidle-perl (0.04-1) unstable; urgency=low

  * New upstream version.
  * Use pipe instead tempfile.
  * Add guards into idle callback.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 18:09:15 +0300

libanyevent-aggressiveidle-perl (0.02-1) unstable; urgency=low

  * Supports AE::Impl::EV.
  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 19 Feb 2011 21:46:50 +0300

libanyevent-aggressiveidle-perl (0.01-1) unstable; urgency=low

  * Initial release. (Closes: #616105)

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 19 Feb 2011 17:57:12 +0300
