=== debian/control ===
Source: libanyevent-aggressiveidle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-aggressiveidle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-aggressiveidle-perl.git
Homepage: https://metacpan.org/release/AnyEvent-AggressiveIdle

Package: libanyevent-aggressiveidle-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libanyevent-perl
Description: Aggressive idle processes for AnyEvent
 The package contains the function that allows You to start idle
 AnyEvent processes that can be even done on overloaded system
 (as opposed to built-in AnyEvent::idle).
