=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-AggressiveIdle   .*/AnyEvent-AggressiveIdle-v?@ANY_VERSION@@ARCHIVE_EXT@$
